Subject: Floating point in 8260

From: "zzh" <[email-masked]>
Date: Tue, 30 May 2000 11:19:15 +0800 (CST)

I make a port to motorola 8260 ads based on 2.2 kernel.
Now i am sure the kernel is fuctional,because i can run a
simple program that fork process and write to stdout.
I use simple assembly to make system call and does not
use any c lib.
When i try to run bash,8260 loops inside FPunavailble
exception.The 2.2 kernel support 603 with a FP,but
how should i do with 603e.
>>From this lists,i learned that someone else encounter
similar problem,they upgrade to a 8260 with FP.
I do not want to upgrade,how should i do?
Should i recompile the bash and c lib.How should i treat
float point.BTW,i have a apple G3,should i compile
these stuff on this machine?

 Best Regards.

_____________________________________________
һ·�����㣬��һ��ҲԸ�⣡
--Ϊ��ϲ����֧�ֵ�263�׶����ߣ�http://www.263.net��ͶһƱ��
��ҪͶƱ����http://fsurvey.cnnic.net.cn/survey/index.html��

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/